.btn {
	white-space: normal;
}
.banner-full .slide-container .banner-content h1 {
	font-size: 24px;
}
.cart_summary_cont h3 {
	font-size: 14px;
	font-weight: 700;
	margin: 10px 0 25px 0;
}
.fixed-header .header .nav-header .main-nav {
	padding: 0 14% 0 12%;
}
.fixed-header .header .main-nav.main-nav19 > ul > li > a {
	font-size: 12px;
	padding: 0 2px;
}
 

.list-product-box > li > a > span, .list-product-box > li .mini-cart-number {
	font-size: 9px;
	line-height: 14px;
}

.title-tab14 > ul li { 
	padding: 0 12px; 
}

@media only screen and (max-width : 1200px) {

.fixed-header .header .nav-header .main-nav {
	padding: 0 11.5% 0 12%;
} 

.main-nav.main-nav19 > ul > li > a{
    padding: 0 1px;
}

}



/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    
    .fixed-header .header .nav-header .main-nav {
	padding: 0;
	width: 33%;
}
}